/* LTR direction refinements */
html[dir="ltr"] body { text-align: left; }
html[dir="ltr"] .mega-menu { left: 0; }
html[dir="ltr"] .language-menu { right: 0; }
html[dir="ltr"] .mobile-drawer { right: .75rem; transform: translateX(110%); }
html[dir="ltr"] body.is-menu-open .mobile-drawer,
html[dir="ltr"] body.menu-open .mobile-drawer { transform: translateX(0); }
html[dir="ltr"] .mobile-subtoggle svg { transform: rotate(0deg); }
html[dir="ltr"] .footer-bottom { text-align: left; }
html[dir="ltr"] .article-body blockquote { border-left: 3px solid var(--primary); border-right: 0; }
